--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: If this is an replace instead of an insert, use replace instead
full_name: Sequel::MySQL::DatasetMethods#_insert_sql
is_singleton: false
name: _insert_sql
params: ()
visibility: protected
